﻿.block {
    display: inline-block;
}

.dropzone-control {
    border: 2px dashed #a9c8fc;
    width: 150px;
    margin-left: 10px;
    height: 26px;
    line-height: 23px;
    text-align: center;
}

.dropzone-clickable {
    padding: 8px 16px;
    cursor: pointer;
    outline: none;
    border: 1px solid;
    border-radius: 5px !important;
    border-color: #003B49;
    margin: 0px;
    color: white !important;
    transition: all 0.5s ease;
}

    .dropzone-clickable:focus {
        border-color: #003B49 !important;
        border-radius: 10px !important;
        background-color: white !important;
        box-shadow: none !important;
        outline: none !important;
        color: #000 !important;
    }

    .dropzone-clickable.disabled, .dropzone-control.disabled {
        pointer-events: none;
        cursor: not-allowed;
    }

.upload-item .upload-item-action-buttons a.delete,
.upload-item .upload-item-action-buttons a.download {
    cursor: pointer;
}
